Folks.AntiLinkable.has_anti_link_with_persona – folks Reference Manual

# has_anti_link_with_persona

## Description:

public bool has_anti_link_with_persona (Persona other_persona)

Check for an anti-link with another persona.

This will return `true` if `other_persona`'s UID is listed in this persona's anti-links set. Note that this check is not symmetric.

## Parameters:

other_persona | the persona to check is anti-linked

## Returns:

`true` if an anti-link exists, `false` otherwise

## Since:

0.7.3